

@media screen and (min-width:1901px) and (max-width:3200px) {
	
.heading-60 {
    font-size: 85px;
    line-height: 1;
}
	
.none2 {
	display: none !important;
}
	
	
}



@media screen and (min-width:1451px) and (max-width:1900px) {

	.heading-60 {
    font-size: 75px;
    line-height: 1;
}
	
	.picto {
    width: 70px;
	position: relative;
	margin: auto;
	text-align: center;
	margin-bottom: 25px;
}
	
	.none2 {
	display: none !important;
}


}

@media screen and (min-width:1281px) and (max-width:1450px) {
	
	.picto {
    width: 60px;
	position: relative;
	margin: auto;
	text-align: center;
	margin-bottom: 25px;
}
	
	.none2 {
	display: none !important;
}


}

@media screen and (min-width:1080px) and (max-width:1280px) {
	
	.picto {
    width: 50px;
	position: relative;
	margin: auto;
	text-align: center;
	margin-bottom: 25px;
}
	
	.none2 {
	display: none !important;
}


}

@media screen and (min-width:990px) and (max-width:1079px) {
	
	.picto {
    width: 40px;
	position: relative;
	margin: auto;
	text-align: center;
	margin-bottom: 25px;
}
	
	.none2 {
	display: none !important;
}


}


@media screen and (min-width:768px) and (max-width:989px) {
	

.picto {
    width: 40px;
	position: relative;
	margin: auto;
	text-align: center;
	margin-bottom: 25px;
}
	
	.none2 {
	display: none !important;
}

	
}


	
@media all and (max-width: 767px) {
	
a {
	color: rgba(255, 255, 255, 1);
}
.none {
	display: none !important;
}
	
	.picto {
    width: 40px;
	position: relative;
	margin: auto;
	text-align: center;
	margin-bottom: 25px;
}

	
	
}

@media all and (max-width: 576px) {

.pt-100 {
    padding-top: 0px;
}
.pt-sm-60 {
    padding-top: 0px !important;
}
.pt-md-80 {
    padding-top: 20px !important;
}
	
}
